import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Bottleshow here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Itemsshow extends UI
{

    public Itemsshow(){
    }

    /**
     * Act - do whatever the Bottleshow wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        // Add your action code here.
        if (Bombcheck.bombavailable == true)
        {
            Bombimage.locationx=280;
            Bombimage.locationy=20;
        }
        else
        {
            Bombimage.locationx=-100;
            Bombimage.locationy=-100;
        }
        if (throw_bottlecheck.throw_bottleavailable == true)
        {
            Throwimage.locationx=240;
            Throwimage.locationy=20;
        }
        else
        {
            Throwimage.locationx=-100;
            Throwimage.locationy=-100;
        }
        if (Bottlecheck.bottleavailable == true)
        {
            Bottleimage.locationx = 200;
            Bottleimage.locationy = 20;
        }
        else
        {
            Bottleimage.locationx = -100;
            Bottleimage.locationy = -100;   
        }
    }    
}
